<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="content">
            <block class="FiloBlu\Rma\Block\Returns\View" name="filoblu.rma.pickupaddress" cacheable="false" template="FiloBlu_Rma::return/pickupAddress.phtml" before="rma.returns.history"/>
            <block class="FiloBlu\Rma\Block\Rma\Returns\View" template="FiloBlu_Rma::return/create/additional.phtml" name="filoblu.rma.returns.additional" cacheable="false" before="-"/>
            <block class="FiloBlu\Rma\Block\Returns\View" name="rma.returns.history" cacheable="false" template="Magento_Rma::return/view.phtml"/>
            <block class="FiloBlu\Rma\Block\Returns\View" name="rma.returns.view.custom.carrier" cacheable="false" template="FiloBlu_Rma::return/custom_carrier.phtml"/>
        </referenceContainer>
    </body>
</page>
